package com.yonge.log.dal.dao;

import com.yonge.log.dal.model.OperationLog;
import com.yonge.mongodb.dao.BaseDaoWithMongo;
import org.springframework.stereotype.Component;

@Component
public class OperationLogDao extends BaseDaoWithMongo<String, OperationLog> {

	@Override
	public Class<OperationLog> getClassEntity() {
		return OperationLog.class;
	}

}
